.category {
	height: 79px;
	line-height: 79px;
	border-bottom: 1px solid #D9D9D9;
	background-color: #fff;
}

.category-item {
	text-align: center;
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
}

.active {
	color: #000000;
	font-family: "PingFang SC";
	font-size: 24px;
}

.detail {
	color: #333333;
	font-family: "PingFang SC";
	font-size: 24px;
}

.content-box {
	background-color: #fff;
	padding: 38px 0;
}

.right-content {
	margin-left: 113px;
}

.right-content img {
	max-width: 100%;
}

.title {
	color: #2453CB;
	font-family: "PingFang SC";
	font-size: 48px;
	font-style: normal;
	font-weight: 700;
	/*margin-bottom:50px;*/
}


.honor {
	padding: 44px 0;
}

.honor-list {
	margin: 0 auto;
	width: 1320px;
	margin-top: 53px;
	position: relative;
}

.honor-title {
	color: #333333;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 16px;
	padding: 16px 0;
}

.market-lists .swiper-slide {
	width: 315px !important;
}

.market-item {
	/* width:315px !important; */

}

.honor-img {
	/* width:315px;
    height:257px; */
	width: 100%;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
	content: '' !important;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
	content: '' !important;
}

.swiper-button-next img,
.swiper-button-prev img {
	width: 51px;
	height: 141px;
}

.swiper-button-next,
.swiper-button-pre,
.swiper-button-next,
.swiper-button-prev {
	top: 45% !important;
}

.swiper-button-next {
	right: -60px !important;
}

.swiper-button-prev {
	left: -60px !important;
}

/*发展历程列表*/

.lists {
	padding: 60px 0;
}

.years {
	color: #333333;
	font-family: "DIN";
	font-size: 36px;
	position: relative;
}

.years:after {
	content: '';
	position: absolute;
	left: 15px;
	bottom: 0;
	width: 32px;
	height: 4px;
	background: #2453CB;
}

.course-lists {
	margin-left: 64px;
}

ul li {
	color: #666666;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: 32px;
}

/*发展历程列表*/
/*发展历程*/
.i-process .list {
	background: url("../../img/index/line.png") no-repeat center;
	margin: 0 auto;
	width: 1200px;
	height: 333px;
}

.fl {
	float: left;
	display: inline;
}

.fr {
	float: right;
	display: inline;
}

.por {
	position: relative;
}

.poa {
	position: absolute;
}

.flow,
.cooperation {
	/*background-color: #fff;*/
}

.flow {
	height: 685px;
	text-align: center;
}

.fp-tableCell {}

.title {
	padding: 60px 0 80px 0;
}

.title-text {
	color: #333333;
	font-family: "PingFang SC";
	font-size: 48px;
	font-style: normal;
	font-weight: 700;
}



.title-description {
	color: #666666;
	font-family: "PingFang SC";
	font-size: 24px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	margin-top: 16px;
}



.inner-item {
	margin: 0 auto;
	position: relative;
}

.i-process {
	position: relative;
	width: 1200px;
	margin: 0 auto;
}

.i-process .hold {
	width: 1106px;
	height: 352px;
	margin: 0 auto;
}

.i-process .btn {
	width: 68px;
	height: 150px;
	line-height: 2;
	color: #8f8f95;
	text-align: center;
	transform: translateX(50px);
	opacity: 0;
}

.i-process .btn.cur {
	color: #43cdab;
}

.i-process .btn:nth-child(1) {
	left: 33px;
	top: 165px;
}

.i-process .btn:nth-child(2) {
	left: 151px;
	top: 61px;
}

.i-process .btn:nth-child(3) {
	left: 294px;
	top: 117px;
}

.i-process .btn:nth-child(4) {
	left: 439px;
	top: 46px;
}

.i-process .btn:nth-child(5) {
	left: 618px;
	top: 54px;
}

.i-process .btn:nth-child(6) {
	left: 776px;
	top: 46px;
}

.i-process .btn:nth-child(7) {
	left: 957px;
	top: 148px;
}

.i-process .btn:nth-child(8) {
	left: 1087px;
	top: 58px;
}

.i-process .btn .light {
	float: left;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background: #fff;
	margin: 12px 29px;
}

.i-process .btn .light:after {
	content: "";
	position: absolute;
	left: -5px;
	top: -5px;
	z-index: -1;
	width: 20px;
	height: 20px;
	border-radius: 10px;
	background: #43cdab;
	opacity: 0.3;
}

.i-process .btn.cur .light:after {
	animation: Circle 1.2s infinite linear;
}

.i-process .btn.cur .light:after {
	animation: Circle 1.2s infinite linear;
}

.i-process .btn .circle {
	width: 68px;
	height: 68px;
	border-radius: 34px;
	background: #edeff1;
	margin: 12px 0;
}

.i-process .btn.cur .circle {
	background: #43cdab;
}

/*.i-process .btn .circle:after {*/
/*    content: "";*/
/*    position: absolute;*/
/*    left: 0;*/
/*    top: 0;*/
/*    width: 68px;*/
/*    height: 68px;*/
/*    background: url(../images/bg_sign06.png) no-repeat;*/
/*}*/

.i-process .btn.cur .circle:after {
	background-position: 0 -68px;
}

.i-process .btn:nth-child(2) .circle:after {
	background-image: url(../images/bg_sign07.png);
}

.i-process .btn:nth-child(3) .circle:after {
	background-image: url(../images/bg_sign08.png);
}

.i-process .btn:nth-child(4) .circle:after {
	background-image: url(../images/bg_sign09.png);
}

.i-process .btn:nth-child(5) .circle:after {
	background-image: url(../images/bg_sign10.png);
}

.i-process .btn:nth-child(6) .circle:after {
	background-image: url(../images/bg_sign11.png);
}

.i-process .btn:nth-child(7) .circle:after {
	background-image: url(../images/bg_sign12.png);
}

.i-process .btn:nth-child(8) .circle:after {
	background-image: url(../images/bg_sign13.png);
}

.i-process {
	/* height: 350px; */
}

.w-f {
	width: 100%;
}

.h-f {
	height: 100%;
}

.fwn {
	font-weight: normal;
}

.tac {
	text-align: center;
}

.t-f {
	transition: all 0.5s;
}

.t-c {
	transition: color 0.5s;
}

.t-bg {
	transition: background 0.5s;
}

@keyframes Circle {
	0% {
		transform: scale(0.5);
		opacity: 0;
	}

	50% {
		transform: scale(1);
		opacity: 0.3;
	}

	100% {
		transform: scale(0.5);
		opacity: 0;
	}
}

@media (min-width:992px) {
	/* .container1400 {
		width: 970px;
	} */
}

@media (min-width: 768px) {
	/* 	
	.about-left{
		padding-right:0;
	} */
}
@media (min-width: 992px) {
  .about-row {
    display: flex;
    align-items: center;
  }
}
@media (max-width: 768px) {
	.market-lists .swiper-slide {
		width: 100% !important;
	}

	.mySwiper {
		overflow: visible !important;
	}

	.right-content {
		margin-left: 0;
		margin-top: 20px;
	}

	.honor-list {
		width: auto;
		padding: 0 15px;
		margin-top: 0;
	}

	.honor-title {
		font-size: 14px;
	}

	.honor-img {
		width: 100%;
		height: auto;
	}

	.swiper-button-next img,
	.swiper-button-prev img {
		width: 26px;
		height: 70px;
	}

	.swiper-button-next,
	.swiper-button-pre,
	.swiper-button-next,
	.swiper-button-prev {
		top: 50% !important;
	}

	.culture-box-big {
		padding: 20px 0;
	}

	.swiper-button-prev {
		left: 0px !important;
	}

	.swiper-button-next {
		right: 0px !important;
	}

	.category {
		height: auto;
		line-height: 50px;
	}

	.category-item {
		font-size: 20px;
	}

	.content-box {
		padding: 10px 0;
	}

	.title {
		padding: 15px 0;
		font-size: 20px;
		/* margin-bottom:10px; */
	}

	.detail {
		font-size: 18px;
	}

	.title-text {
		font-size: 20px;
	}

	.title-description {
		font-size: 16px;
	}

	.years {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.honor {
		padding: 22px 0;
	}

	.course-lists {
		margin-left: 0;
	}
}








/* ================= 容器 ================= */
.timeline-wrapper {
	/*padding: 60px 0;*/
}

.timeline-swiper {
	position: relative;
	padding: 40px 0 20px !important;
}

/* ================= 横线 ================= */
.timeline-swiper .swiper-wrapper {
	position: relative;
	width: max-content;
	/* 关键 */
}

.timeline-swiper .swiper-wrapper::before {
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	height: 2px;
	background: #e5e7eb;

	width: 100%;
	/* 此时的 100% = 所有 slide 总宽度 */
}

/* ================= slide ================= */
.timeline-swiper .swiper-slide {
	width: auto;
	min-width: 90px;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
}

/* ================= 圆点 ================= */
.dot {
	width: 10px;
	height: 10px;
	background: #c7d2fe;
	border-radius: 50%;
	/*margin-bottom: 12px;*/
	z-index: 2;
}

/* ================= 年份块 ================= */
.year {
	padding: 6px 14px;
	font-size: 14px;
	border-radius: 4px;
	background: #e0e7ff;
	color: #475569;
	white-space: nowrap;
	margin-top: 20px;
}

/* ================= 激活状态 ================= */
.swiper-slide-active .dot {
	background: #2563eb;
	box-shadow: 0 0 0 5px rgba(37, 99, 235, .18);
}

.swiper-slide-active .year {
	background: #2563eb;
	color: #fff;
	font-weight: 500;
	margin-top: 20px;
}

.company-lists {
	margin-top: 100px;
	padding-bottom: 38px;
}

.cir-blue {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: #2453CB;
	margin-right: 5px;
}

.company-item {
	color: #333333;
	font-family: "PingFang SC";
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
}

/* ================= 手机优化 ================= */
@media (max-width: 576px) {
	.timeline-wrapper {
		padding: 10px 0;
	}

	.timeline-swiper .swiper-slide {
		min-width: 80px;
	}

	.year {
		font-size: 12px;
		padding: 4px 10px;
	}

	.company-lists {
		margin-top: 50px;
	}

	.company-item {
		font-size: 16px;
	}
}



.dot {
	width: 10px;
	height: 10px;
	background: #D2DBF0;
	border-radius: 50%;
	position: relative;
}

.dot::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	box-shadow: 0 0 0 3px rgba(210, 219, 240, 1);
	transform: translate(-50%, -50%);
	animation: ripple 1.5s infinite;
}

.dot.active {
	background: #2563eb;
}

.dot.active::after {
	box-shadow: 0 0 0 3px rgba(37, 99, 235, .5);
}

@keyframes ripple {
	0% {
		transform: translate(-50%, -50%) scale(1);
		opacity: 0.6;
	}

	100% {
		transform: translate(-50%, -50%) scale(3);
		opacity: 0;
	}
}


/*底部历程*/
.timeline-container {
	width: 100%;
	overflow-x: auto;
	padding: 50px 0;
	cursor: grab;
}

.timelines {
	position: relative;
	height: 200px;
	min-width: 1200px;
	/* 容器宽度根据节点数可修改 */
}

svg {
	position: absolute;
	top: 0;
	left: 0;
	height: 200px;
	width: 100%;
}

.year-point {
	position: absolute;
	bottom: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #D2DBF0;
	box-shadow: 0 0 10px #D2DBF0, 0 0 20px #D2DBF0, 0 0 30px #D2DBF0;
	animation: glow 1.5s infinite alternate;
	transform: translateX(-50%);
}

.year-label {
	position: absolute;
	bottom: -25px;
	font-size: 14px;
	color: #333;
	white-space: nowrap;
	transform: translateX(-50%);
}

/* 当前选中节点 */
.year-point.current {
	width: 20px;
	height: 20px;
	background: #2563eb;
	box-shadow: 0 0 15px #2563eb, 0 0 30px #2563eb, 0 0 45px #2563eb;
	z-index: 2;
	animation: glow2 1.5s infinite alternate;
}


/* 时间贴着点 */
.year-label {
	position: absolute;
	font-size: 14px;
	color: #333;
	transform: translate(-50%, -100%);
	white-space: nowrap;
}

@keyframes glow2 {
	from {
		box-shadow: 0 0 5px #2563eb, 0 0 10px #2563eb;
	}

	to {
		box-shadow: 0 0 15px #2563eb, 0 0 30px #2563eb;
	}
}

@keyframes glow {
	from {
		box-shadow: 0 0 5px #D2DBF0, 0 0 10px #D2DBF0;
	}

	to {
		box-shadow: 0 0 15px #D2DBF0, 0 0 30px #D2DBF0;
	}
}

@media (max-width: 768px) {
	.timelines {
		height: 150px;
	}

	.year-point {
		width: 12px;
		height: 12px;
	}

	.year-label {
		font-size: 12px;
		bottom: -20px;
	}
}